0

I’d like to import the ABC F5 BigIP management pack (Ruben Zimmerman) from the Community Management Packs but have noticed that the MP needs PowerShell V5

https://github.com/Juanito99/F5_BIGIP_OpsMgr

I’m running my SCOM 2012 R2 servers on Server 2012 R2 – The current version PowerShell on these servers are version 4. Would there be any issues with installing PowerShell V5 onto my SCOM 2012 R2 management servers?

Andre Schoeman selected answer